/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/nov/2016, 15:23:08
    Author     : Carlos Braga - BSB Smart & Bright Ideas
*/

body {
	font-family: "Lato", sans-serif !important;
}

.main_body_container {
	height: 100vh;
	overflow: hidden;
}
.top_bar_page_title {
	float: left;
	line-height: 50px;
	width: calc(100% - 50px);
	height: 50px;
	overflow: hidden;
}
.menu_lateral {
	position: absolute !important;
	height: 100vh;
	overflow: visible;
}

.locked_screen {
	overflow: hidden;
}

/*MATERIAL ICONS CSS*/
.material-icons {
	font-family: "Material Icons";
	font-weight: normal;
	font-style: normal;
	font-size: 24px; /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;

	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;

	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;

	/* Support for IE. */
	font-feature-settings: "liga";
}

/* FLOATING FAB BUTTON */
button.list_fab_button {
	position: fixed;
	background-color: #26b99a;
	right: 15px;
	bottom: 15px;
}
button.primary_fab_button {
	background-color: #6be0d9 !important;
}
button.primary_fab_button:not([disabled]):hover {
	background-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}
button.secondary_fab_button {
	background-color: var(--accent-color-hover, hsl(220, 100%, 40%)) !important;
}
button.secondary_fab_button:not([disabled]):hover {
	background-color: #1498a0 !important;
}
button.list_fab_button > i {
	line-height: 56px;
}

body > .ng-scope {
	overflow: hidden;
}

.get_location_popup {
	position: absolute;
	width: 400px;
	height: 200px;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -200px;
	background-color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.75);
	border-radius: 5px;
}
.double-bounce-spinner {
	width: 40px;
	height: 40px;
	position: relative;
	margin: 50px auto;
}
.double-bounce1,
.double-bounce2 {
	background-color: rgba(255, 255, 255, 0.75);
}
.location_text {
	color: rgba(255, 255, 255, 0.75);
	text-align: center;
	font-size: 17px;
}
#frontendmap {
	height: 100% !important;
}

/* MAIN CONTAINER */

.main_container {
	-webkit-transition-duration: 0.275s;
	transition-duration: 0.275s;
	-webkit-transition-timing-function: cubic-bezier(0.35, 0, 0.25, 1);
	transition-timing-function: cubic-bezier(0.35, 0, 0.25, 1);
	-webkit-transition-property: all;
	transition-property: all;
}
.main_container_shrink {
	margin-left: 85px;
}

/* TOP BAR */
.nav_menu {
	color: var(--accent-color, hsl(220, 100%, 50%));
	line-height: 50px;
	border-bottom: 1px var(--accent-color, hsl(220, 100%, 50%)) solid;
}
.nav_menu {
	background-color: white;
}
.topbar_left_container {
	width: 50%;
	float: left;
}
.topbar_right_container {
	width: 50%;
	float: right;
}
.topbar_menu_toggler {
	float: left;
	padding: 0 10px;
	outline: none;
	cursor: pointer;
}
.topbar_menu_toggler_icon {
	position: relative;
	display: block;
	line-height: 10px;
	outline: none;
}
.topbar_menu_toggler > .topbar_menu_toggler_icon > svg {
	transform: rotate(180deg);
	margin: 14px 0 13px 0;
}
.top_bar_page_title {
	float: left;
}
.navbar-right {
	float: right !important;
	margin-right: 0px;
	padding: 0 10px;
}
.notifications_toggle {
	float: right;
	font-size: 25px;
	line-height: 50px;
	padding: 0 10px;
}
md-menu.topbar_menu_container {
	float: right;
	line-height: 40px;
	padding-bottom: 8px;
}
i.topbar_menu_icon {
	line-height: 40px;
	padding: 0 5px 0 0;
}
.fullscreen_toggle {
	float: right;
	line-height: 50px;
	font-size: 25px;
	padding: 0 10px;
}

/* SIDE BAR MENU */
.sidebar_menu_container {
	width: 85px;
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-toolbar.md-theme-Indigo._md._md-toolbar-transitions {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	line-height: 50px;
	min-height: 50px;
}
.md-toolbar-tools {
	color: #ffffff;
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.5);
	min-height: 50px;
	line-height: 50px;
	height: 50px;
}
.md-toolbar-tools.mini {
	color: #ffffff;
	opacity: 1;
	min-height: 35px;
	line-height: 35px;
	height: 35px;
	font-size: 17px;
}
.sidebar_menu_container > md-content {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	color: #fff;
}
ul.side-menu {
	padding: 0;
}
li.parent-list-item > menu-link {
	display: block;
}
li.parent-list-item > menu-link > a {
	display: block;
	/*text-align: left;*/
	/*    margin: 0;
    padding: 10px 23px;*/
	line-height: 30px;
	margin: 6px 0px;
}
li.parent-list-item > menu-link > a:before {
	font: normal normal normal 25px FontAwesome;
}
li.parent-list-item > menu-toggle > button:before {
	font: normal normal normal 25px FontAwesome;
}
li.parent-list-item > menu-link > a > span {
	text-transform: capitalize;
	font-size: 10px;
	padding: 0 0 0 5px;
}
li.parent-list-item.ng-scope > menu-toggle > button {
	display: block;
	margin: 0;
	width: 100%;
	text-align: left;
	/*padding: 0px 10px;*/
	outline: none;
}
li.parent-list-item.ng-scope > menu-toggle > button > span {
	text-transform: capitalize;
	font-size: 16px;
}
li.parent-list-item.ng-scope > menu-toggle > button > md-icon {
	display: block;
	float: right;
	line-height: 50px;
	color: #fff;
}
li.parent-list-item.ng-scope > menu-toggle > button > md-icon {
	position: absolute;
	right: 0;
	line-height: 50px;
	color: #fff;
	top: 0;
}
li.parent-list-item.ng-scope > menu-toggle > ul {
	padding: 0 0 0 0px;
	background-color: rgba(0, 0, 0, 0.25);
}
li.parent-list-item.ng-scope > menu-toggle > ul > li > menu-link {
	display: block;
}
li.parent-list-item.ng-scope > menu-toggle > ul > li > menu-link > a {
	display: block;
	text-align: left;
	line-height: 50px;
	margin: 0;
	/*padding: 0 0 0 20px;*/
	text-transform: capitalize;
	font-size: 15px;
}
li.parent-list-item.ng-scope > menu-toggle > ul > li > menu-link > a:before {
	font: normal normal normal 18px/50px FontAwesome;
}
li.parent-list-item.ng-scope > menu-toggle > ul > li > menu-link > a > span {
	padding: 0 0 0 5px;
}
.menu_title_box {
	height: 50px !important;
	max-height: 50px !important;
	background-image: url(../img/logo.png);
	background-size: contain;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}

/* ########### HOME ############# */
md-card.home_processes_overview_container {
	width: calc(16% - 8px) !important;
}
md-card.home_processes_overview_container md-card-content {
	padding: 0;
}
.home_processes_overview_header {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	padding: 0 6px;
}
.home_processes_overview_title {
	color: #fff;
	line-height: 40px;
	font-size: 17px;
	font-weight: 100;
}
.home_processes_overview_deptm {
	color: #fff;
	line-height: 40px;
	font-weight: 500;
}
.home_processes_overview_priority_strip {
	height: 4px;
	margin: 0 0 6px;
}
.home_processes_overview_header.blue {
	background: #2196f3;
}
.home_processes_overview_header.yellow {
	background: #ffc107;
}
.home_processes_overview_header.red {
	background: #f44336;
}
.home_processes_overview_details_container {
	padding: 0 6px;
}
.home_processes_overview_details_title {
	font-size: 13px;
	color: var(--accent-color, hsl(220, 100%, 50%));
	font-weight: 500;
	line-height: 15px;
}
.home_processes_overview_details_text {
	font-size: 15px;
	margin: 0 0 6px;
	color: #333;
	line-height: 17px;
}
.home_processes_overview_details_text.home_processes_overview_details_description {
	height: 53px;
	text-align: justify;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-word;
}
md-card.home_processes_overview_container a.md-raised.md-button {
	width: 100%;
	color: #333;
}
md-tabs.md-default-theme .md-tab.md-active,
md-tabs .md-tab.md-active,
md-tabs.md-default-theme .md-tab.md-active md-icon,
md-tabs .md-tab.md-active md-icon,
md-tabs.md-default-theme .md-tab.md-focused,
md-tabs .md-tab.md-focused,
md-tabs.md-default-theme .md-tab.md-focused md-icon,
md-tabs .md-tab.md-focused md-icon {
	color: var(--accent-color, hsl(220, 100%, 50%));
}
md-tabs.md-default-theme md-ink-bar,
md-tabs md-ink-bar {
	color: var(--accent-color, hsl(220, 100%, 50%));
	background: var(--accent-color, hsl(220, 100%, 50%));
}
md-slider-container.home_processes_overview_slider md-slider {
	max-width: calc(100% - 85px);
}
md-slider-container.home_processes_overview_slider md-input-container {
	height: 50px;
	max-width: 95px !important;
	margin: 6px 0;
}
md-slider-container.home_processes_overview_slider md-input-container div {
	width: 100%;
	height: 20px;
	margin: -12px 0 0;
	color: var(--accent-color, hsl(220, 100%, 50%));
}
md-slider-container.home_processes_overview_slider md-input-container input {
	height: 30px;
	margin-top: 0px;
}
md-slider.md-default-theme .md-thumb:after,
md-slider .md-thumb:after {
	border-color: var(--accent-color, hsl(220, 100%, 50%));
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-slider.md-default-theme .md-sign,
md-slider .md-sign {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-slider.md-default-theme .md-focus-ring,
md-slider .md-focus-ring {
	background-color: rgba(0, 156, 166, 0.2);
}
md-slider.md-default-theme .md-track.md-track-fill,
md-slider .md-track.md-track-fill {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}

/* ########### LOGIN PAGE ############# */
div#login_bg {
	height: 100%;
	overflow: hidden;
	width: 100%;
	/*background-image: url(../modules/login/img/fundo_login-01.jpg);*/
	background-image: url(../img/fundologin.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.login_container {
	max-width: 500px;
	margin: 0% auto;
	height: 95vh;
	background-color: #fff;
	padding: 0 50px 20px;
}
.login_logo_img {
	margin: 15% 0 15% 0;
	width: 100%;
	height: 250px;
	/*margin-left: -7%;*/
	max-width: 114%;
	background-image: url(../img/logo.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.login_title {
	font-size: 25px;
	color: var(--accent-color, hsl(220, 100%, 50%));
}
input#inputo {
	margin-bottom: 0%;
	color: #000;
	box-shadow: 0px 0px 23px -5px #000;
}
.form_login_mybuilding > button {
	background-color: #1f242e;
	color: #fff;
	box-shadow: 0px 0px 23px -5px #000;
	text-transform: uppercase;
	border-color: #1f242e;
	transition: 0.1s linear all;
}
.form_login_mybuilding > button:hover {
	color: var(--accent-color, hsl(220, 100%, 50%)) !important;
	background-color: #fff !important;
	border-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
	transition: 0.1s linear all;
}
p.login_copyright {
	text-align: center;
	height: 5vh;
	margin: 0 auto;
	/*width: 500px;*/
	line-height: 5vh;
	font-size: 15px;
	color: var(--accent-color, hsl(220, 100%, 50%));
	background-color: #fff;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused label,
md-input-container:not(.md-input-invalid).md-input-focused label,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused md-icon,
md-input-container:not(.md-input-invalid).md-input-focused md-icon {
	color: var(--accent-color, hsl(220, 100%, 50%));
}
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused .md-input,
md-input-container:not(.md-input-invalid).md-input-focused .md-input,
md-input-container.md-default-theme:not(.md-input-invalid).md-input-resized .md-input,
md-input-container:not(.md-input-invalid).md-input-resized .md-input {
	border-color: var(--accent-color, hsl(220, 100%, 50%));
}

@media screen and (max-width: 767px) {
	.login_container {
		overflow: auto;
	}
	p.login_copyright {
		width: auto;
	}
	.login_logo_img {
		margin: 15% 0 5% 0;
		height: 25vh;
	}
	.login_container > div > form > md-input-container {
		margin: 18px 0 0;
	}

	/* TOP BAR MOBILE STYLE */
	.topbar_left_container {
		width: 20%;
		float: left;
	}
	.topbar_right_container {
		width: 80%;
		float: right;
	}
	md-menu.topbar_menu_container {
		float: right;
		line-height: 40px;
		padding-bottom: 8px;
		width: 25%;
		text-align: center;
	}
	.notifications_toggle {
		float: right;
		font-size: 25px;
		line-height: 50px;
		padding: 0 10px;
		width: 25%;
		text-align: center;
	}
	.fullscreen_toggle {
		float: right;
		line-height: 50px;
		font-size: 25px;
		padding: 0 10px;
		width: 25%;
		text-align: center;
	}
	.main_container_shrink {
		margin-left: 0px;
	}
	.topbar_menu_toggler {
		float: none;
		padding: 0 10px;
		outline: none;
		cursor: pointer;
		text-align: center;
	}
	md-backdrop.md-sidenav-backdrop.md-opaque {
		z-index: 50;
		background-color: rgba(33, 33, 33, 1);
	}
}

/* LIST.HTML STYLE*/
.md-button.md-default-theme.md-accent,
.md-button.md-accent {
	color: #6be0d9;
}
/*.md-button.md-default-theme:not([disabled]):hover, .md-button:not([disabled]):hover {
    background-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}*/
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none !important;
}
.uk-overflow-container {
	overflow-x: auto;
}
button.list_fab_actions i.material-icons.ng-scope {
	line-height: 56px;
}
/*.md-button.md-default-theme:not([disabled]):hover, .md-button:not([disabled]):hover {
    background-color: rgb(21, 152, 160) !important;
}*/
md-fab-actions.list_fab_subactions > button {
	background-color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
md-fab-actions.list_fab_subactions > .md-button:not([disabled]):hover {
	background-color: #f9f7f7 !important;
}
md-fab-actions.list_fab_subactions {
	position: absolute;
	right: 100%;
}

/* POPUP STYLES */
.modal-header {
	padding: 0px 15px;
	line-height: 40px;
}
.fecharpopup {
	position: absolute;
	top: 0;
	right: 10px;
	line-height: 35px;
	outline: none;
	cursor: pointer;
}
.fecharpopup > .material-icons:hover {
	color: #111;
}

/* ############ USER PROFILE PAGE ############ */
md-toolbar.user_profile_header_container {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-card-header.user_profile_header > div {
	display: flex;
}
md-card-header.user_profile_header > div > md-card-avatar {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	border: 3px solid #fff;
	cursor: pointer;
}
md-card-header.user_profile_header > div > md-card-avatar > div {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.user_page_header_title {
	display: block !important;
	width: 100%;
	padding: 20px 0;
	font-size: 18px;
	font-weight: 500;
}
.user_profile_big_name {
	font-size: 30px;
	font-weight: 100;
	line-height: 25px;
}
.contextMenu_accordion_OPEN {
	height: auto;
	transition: 0.2s linear all;
	overflow: hidden;
}
.contextMenu_accordion_OPEN.contextMenu_accordion_CLOSED {
	height: 0;
	overflow: hidden;
}
.contextMenu_accordion_title {
	cursor: pointer;
}
.virtual_repeater_title_container {
	background-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
	min-height: 48px !important;
}
.virtual_repeater_title_container > .md-toolbar-tools {
	height: 48px;
}
md-input-container.virtual_repeater_input_finder {
	margin: 18px 0 -3px;
}
.virtual_repeater_input_finder > .md-errors-spacer {
	display: none;
}
md-virtual-repeat-container#vertical-container {
	width: 100% !important;
	max-width: 100%;
}

/* ########################### OCCURRENCES ########################### */
span.occurrence_breadcrumbs > a {
	text-decoration: none;
	color: var(--accent-color, hsl(220, 100%, 50%));
}
.occurrence_title {
	font-size: 30px;
	font-weight: 100;
	line-height: 25px;
}

/* ########################### FILE MANAGER ########################### */
md-dialog.fileManager {
	width: 80%;
	height: 80%;
}
md-toolbar.fileM_header {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-toolbar.fileM_header > .md-toolbar-tools {
	background-color: transparent;
}
md-toolbar.fileM_header > div > div > .dialogTitle {
	color: #fff;
	line-height: 30px;
}
#breadcrumbs {
	background: transparent;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	white-space: nowrap;
	line-height: 0px;
}
#breadcrumbs > li {
	display: inline-block;
	line-height: 18px;
	padding: 0;
	margin: 0;
	list-style: none;
}
#breadcrumbs > li a,
#breadcrumbs > li span {
	position: relative;
	display: block;
	font-size: 14px;
	padding: 0px 0;
	line-height: 24px;
	cursor: pointer;
}
#breadcrumbs > li + li a,
#breadcrumbs > li + li span {
	padding-left: 40px;
}
#breadcrumbs > li + li a:before,
#breadcrumbs > li + li span:before {
	position: absolute;
	top: 50%;
	left: 8px;
	margin-top: -12px;
	content: "\e315";
	font-family: "Material Icons";
	font-size: 24px;
	display: block;
	color: #727272;
	cursor: default;
}
.fileM_header_right > button {
	float: right;
}
.fileM_backdrop {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
}
md-toolbar.fileM_toolbar {
	background-color: rgb(226, 226, 226);
	color: var(--accent-color, hsl(220, 100%, 50%));
}
md-toolbar.fileM_toolbar > .md-toolbar-tools {
	color: var(--accent-color, hsl(220, 100%, 50%));
	background-color: rgba(255, 255, 255, 0.5);
}
md-toolbar.fileM_toolbar .md-button[disabled] md-icon {
	color: rgba(0, 156, 166, 0.26);
	fill: rgba(0, 156, 166, 0.26);
}
md-toolbar.fileM_toolbar md-icon {
	color: rgba(0, 156, 166, 0.87);
	fill: rgba(0, 156, 166, 0.87);
}
md-toolbar.fileM_toolbar .md-button:hover .md-button:not([disabled]),
md-toolbar.fileM_toolbar .md-button:hover .md-button:not([disabled]) md-icon:hover {
	color: rgba(255, 255, 255, 0.87);
	fill: rgba(255, 255, 255, 0.87);
}

.fileM_dialog_content {
	padding-bottom: 50px;
}
.fileM_dialog_content > div.md-dialog-content {
	padding: 5px;
}
.fileM_preview {
	max-width: 27% !important;
	height: 100%;
}
.fileM_dialog_footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #fff;
}
button.fileM_folder_button {
	max-height: 200px !important;
	min-height: 200px !important;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	margin: 6px 9px;
	max-width: 18% !important;
}
button.fileM_folder_button > md-content {
	height: 95%;
	position: absolute;
	width: 95%;
	transform: translate(-50%, 0);
	left: 50%;
}
button.fileM_folder_button > md-content > md-icon.material-icons {
	font-size: 48px;
	width: 48px;
	height: 48px;
}
button.fileM_file_button {
	max-height: 200px !important;
	min-height: 200px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	margin: 6px 9px;
	max-width: 18% !important;
}
button.fileM_file_button > md-content {
	height: 95%;
	position: absolute;
	width: 95%;
	transform: translate(-50%, 0);
	left: 50%;
	top: 2.5%;
}
button.fileM_file_button > md-content > .md-card-image.flex {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.fileM_dialog_content md-card-actions {
	background-color: #e2e2e2;
	overflow: hidden;
}
.fileM_dialog_content md-card-actions > md-menu {
	background-color: #e2e2e2;
}
.fileM_file_button > md-content > md-card-actions > div.fileM_file_renaming_container {
	position: absolute;
	background-color: #fff;
}
.fileM_file_button md-input-container {
	margin: 0;
}
.fileM_file_button md-input-container .md-errors-spacer {
	min-height: 0;
}
div#previewer_img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
div#previewer_img > object#previewer {
	padding: 10px;
}
.preview_details {
	padding: 0 8px;
}
.preview_details > .md-body-2 {
	margin-bottom: 16px;
	font-size: 16px;
	word-break: break-all;
}

/* ############################ OTHER MINOR DETAILS ########################## */

/* CONCERNING POPUPS */
md-backdrop.md-opaque.md-default-theme,
md-backdrop.md-opaque {
	background-color: transparent;
}
md-dialog {
	border-radius: 0;
	box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.3);
}

/* #### FORM DETAILS #### */
.popup_subtitle_container > label {
	color: var(--accent-color, hsl(220, 100%, 50%));
	font-size: 15px;
	font-weight: normal;
}
md-select-menu.md-default-theme md-content md-option[selected],
md-select-menu md-content md-option[selected] {
	color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}

/* #### BADGES #### */
/* INBOX BADGES */
.label-inbox-success {
	background-color: #ff8a80;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	/*   text-transform: uppercase; */
}
.label-inbox-danger {
	background-color: #80cbc4;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/*   text-transform: uppercase; */
}

/* TYPE BADGES */
.label-type-info {
	background-color: #1b5e20;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}

.label-type-anulado {
	background-color: #000000;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}

.label-type-warning {
	background-color: #ffc107;
	color: #333333;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}
.label-type-digital {
	background-color: #b71c1c;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}

.label-type-circular {
	background-color: #6c1caf;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}
.label-type-letter {
	background-color: #1e88e5;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}
.label-type-gb {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/* text-transform: uppercase; */
}

/* PRIORITY BADGES */
.label-priority-primary {
	background-color: #29b6f6;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/*  text-transform: uppercase; */
}
.label-priority-warning {
	background-color: #ffa000;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/*   text-transform: uppercase; */
}
.label-priority-danger {
	background-color: #ff5252;
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 5px;
	line-height: 20px;
	height: 20px;
	font-weight: normal;
	font-size: 13px;
	/*   text-transform: uppercase; */
}

/* KPI'S' */
span.card-logo {
	position: absolute;
	height: 56px;
	width: 50px;
	right: 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.kpi_card_container > md-card > md-card-title {
	padding: 15px;
}
md-card-title-text.kpi_card {
	position: relative;
}
.kpi_card > span {
	padding: 0 !important;
}

/* LISTS */

tr.hidethesearch {
	pointer-events: none;
	transform: translateY(-35px);
	opacity: 0;
	height: 0;
	transition: 0.5s linear all;
}
tr.showthesearch {
	pointer-events: auto;
	transform: translateY(0px);
	opacity: 1;
	height: auto;
}
tr.hidethesearch > td > md-input-container.list_search_input_container {
	width: 100%;
	margin: 0 10px 0 0;
}
tr.showthesearch > td > md-input-container.list_search_input_container {
	width: 100%;
	margin: 10px 4px 0 0;
}
tr.hidethesearch > td > md-input-container.list_search_input_container > input.list_search_input {
	color: rgba(0, 0, 0, 0.87) !important;
	width: 100% !important;
	line-height: 0;
	height: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
tr.showthesearch > td > md-input-container.list_search_input_container > input.list_search_input {
	color: rgba(0, 0, 0, 0.87) !important;
	border-color: rgba(0, 0, 0, 0.12) !important;
	border-width: 1px !important;
	width: 100% !important;
	padding: 2px 2px 1px;
	border: 1px solid rgba(0, 0, 0, 0.12);
	line-height: 26px;
	height: 30px;
}
button.list_search_option_button {
	float: right;
	width: 30px !important;
	height: 30px !important;
	min-height: 30px;
	padding: 0;
}
.md-button.md-default-theme.md-primary.md-raised,
.md-button.md-primary.md-raised,
.md-button.md-default-theme.md-primary.md-fab,
.md-button.md-primary.md-fab {
	color: rgba(255, 255, 255, 0.87);
	background-color: #6be0d9;
}
.list_search_option_button:not([disabled]):hover,
.list_search_option_button:not([disabled]):hover {
	background-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	border-color: var(--accent-color, hsl(220, 100%, 50%));
	cursor: default;
}

/* PROCESSES ATTACHED FILES */
a.file_icon_link {
	display: block;
	background-color: var(--accent-color, hsl(220, 100%, 50%));
	color: #fff;
	padding: 0 0 1px;
	border-radius: 3px;
	box-shadow: 0px 0px 5px 0px #111;
}
i.file_icon_icon {
	display: block;
	text-align: center;
	padding: 5px 0;
}
.file_icon_name {
	background-color: #fff;
	color: var(--accent-color, hsl(220, 100%, 50%));
	margin: 0 2px 1px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
}
a.file_icon_link:hover > i.file_icon_icon:before {
	content: "\f019";
}

/* ########## PROCESSES ########### */
.processes_description_content {
	text-align: justify;
	padding: 0 15px 10px;
}
.material_padded_container {
	padding: 0 70px;
}
span.bold_details {
	padding: 0 5px;
	font-weight: bold;
}
span.small_details {
	padding: 0 10px;
	color: #777;
	font-size: 12px;
	line-height: 10px;
	height: 10px;
	margin-top: 5px;
}

/* FILES */
md-toolbar.file_tile_subheader_container {
	background-color: var(--accent-color, hsl(220, 100%, 50%)) !important;
	min-height: 50px;
}
.file_tile_subheader {
	background-color: rgba(0, 0, 0, 0.25);
}
.files_preview_container {
	height: calc(100vh - 114px);
	overflow: hidden;
}
.files_preview_container > div {
	overflow-y: auto;
}
.file_tile_container.ng-scope.ng-isolate-scope {
	box-shadow:
		0 1px 3px 0 rgba(0, 0, 0, 0.2),
		0 1px 1px 0 rgba(0, 0, 0, 0.14),
		0 2px 1px -1px rgba(0, 0, 0, 0.12);
	background-color: #fff;
	cursor: default;
}
.no_thumbnail_in_file_tile > md-icon {
	font-size: 76px;
	width: 76px;
	height: 76px;
	color: #db4437;
}
.file_tile_footer {
	background-color: transparent;
	border-top: 1px solid rgba(51, 51, 51, 0.2);
}
.file_tile_footer_container > md-icon {
	color: #db4437;
	height: 24px;
	margin: 12px 6px 0 8px;
}
.file_tile_footer > figcaption {
	width: 100%;
}
.file_tile_description > div {
	margin: 0 0 0 16px;
	font-size: 12px;
}
.file_tile_description {
	color: #333;
}
.fileInfoRight_sidenav.md-closed {
	-webkit-transform: translate(100%, 0) !important;
	transform: translate(100%, 0) !important;
}
.fileInfoRight_sidenav {
	left: auto !important;
	right: 0 !important;
	top: 64px !important;
	-webkit-transform: translate(0%, 0) !important;
	transform: translate(0%, 0) !important;
}
.files_type_filter {
	height: 56px !important;
}
.file_tile_subheader .md-button.md-default-theme:not([disabled]):hover,
.file_tile_subheader .md-button:not([disabled]):hover {
	background-color: rgba(255, 255, 255, 0.2) !important;
}
md-menu-content.files_type_filter_menu {
	padding: 8px;
}
md-menu-content.files_type_filter_menu > .md_menu_title {
	font-size: 14px;
	font-weight: 500;
	color: rgba(51, 51, 51, 0.5);
	line-height: 48px;
}
md-menu-content.files_type_filter_menu md-checkbox.md-default-theme.md-checked .md-ink-ripple,
md-checkbox.md-checked .md-ink-ripple {
	color: var(--accent-color, hsl(220, 100%, 50%));
}
md-menu-content.files_type_filter_menu md-checkbox.md-default-theme.md-checked .md-icon,
md-checkbox.md-checked .md-icon {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
md-icon.files_bulk_selection {
	height: 20px;
	min-height: 20px;
}
md-icon.files_bulk_selection .st0 {
	color: rgba(255, 255, 255, 0.87);
	fill: rgba(255, 255, 255, 0.87);
}
.grid_tile {
	margin: 8px 8px;
}
.grid_tile label {
	min-width: 240px;
	display: block;
	margin: 0;
	border: 2px solid rgba(0, 0, 0, 0.18);
}
.grid_tile input {
	display: none;
}
.no_thumbnail_in_file_tile {
	width: 100%;
	height: 140px;
}

input[type="checkbox"]:checked + label {
	background-color: rgba(51, 51, 51, 0.2);
}
.file_tile_description h3 {
	font-size: 12px;
	margin: 0 !important;
	width: 155px;
	max-width: 155px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.file_tile_description div {
	margin: 0 !important;
}
.file_tile_footer_container {
	background: rgba(255, 255, 255, 0.75);
	padding: 5px 0;
}
.files_preview_container {
	width: 100%;
	transition: 0.15s ease-in-out all;
}
.files_preview_container.files_big_container_shrinked {
	width: calc(100% - 320px);
}
.files_big_container {
	height: calc(100vh - 50px);
}
.fileInfoRight_sidenav md-toolbar {
	background-color: #0e6d72;
}
.fileInfoRight_sidenav md-toolbar div {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 6px;
}
.fileInfoRight_sidenav md-content {
	padding: 0;
}
.fileInfoRight_sidenav md-content md-list-item {
	padding: 0 6px;
}
.fileInfoRight_sidenav md-content md-list-item h5 {
	color: var(--accent-color, hsl(220, 100%, 50%));
	font-size: 14px;
}
.fileInfoRight_sidenav md-content md-tab-item.md-active {
	color: #1498a0;
}
.fileInfoRight_sidenav md-content md-tab-item.md-active .md-ripple-container {
	color: var(--accent-color, hsl(220, 100%, 50%));
}
.fileInfoRight_sidenav md-content md-ink-bar {
	background: var(--accent-color, hsl(220, 100%, 50%));
	color: var(--accent-color, hsl(220, 100%, 50%));
}
.fab_buttons_container {
	position: fixed;
	bottom: 16px;
	right: 16px;
	transition: 0.15s ease-in-out all;
}
.fab_buttons_container button {
	position: relative;
	bottom: 0;
	right: 0;
}
.fab_buttons_container.fab_buttons_dragged {
	right: 336px;
}
button.botao_preview {
	background-color: #1498a0 !important;
	color: #fff !important;
	width: calc(100% - 16px);
}
md-datepicker.datepicker_info_sidebar {
	margin: 16px 0 0;
}
md-datepicker.datepicker_info_sidebar .md-datepicker-input-container {
	width: calc(100% - 46px);
}

.main_body_container {
	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;
}

*[contenteditable] {
	user-select: auto !important;
	-webkit-user-select: auto !important;
}

md-tabs[escondidinha] md-tabs-wrapper {
	display: none !important;
}
md-tabs[aoleu] md-tabs-wrapper {
	display: block !important;
}
*
 
 
 /* CONTACTS DIALOG */
 .contact_dialog_details {
	padding: 6px 16px;
	text-align: justify;
	font-size: 16px;
	color: #333;
}
.contact_dialog_details.contact_dialog_title {
	padding: 16px 16px 0;
}
.contact_dialog_details.contact_dialog_date {
	padding: 0px 16px;
	font-size: 13px;
	color: #999;
}
.contact_dialog_details.contact_dialog_subject {
	font-size: 16px;
	text-transform: uppercase;
	padding: 22px 16px 0;
	font-weight: 500;
}

md-dialog.md-default-theme md-dialog-content h2.md-title {
	font-size: 18px;
	color: #333;
}
md-dialog.md-default-theme md-dialog-actions button.md-primary.md-cancel-button.md-button {
	color: var(--accent-color, hsl(220, 100%, 50%));
	background: #fff;
}
md-dialog.md-default-theme md-dialog-actions button.md-primary.md-cancel-button.md-button:hover {
	background: rgba(0, 156, 166, 0.2);
}
md-dialog.md-default-theme md-dialog-actions button.md-primary.md-confirm-button.md-button.md-ink-ripple.md-default-theme {
	background: var(--accent-color, hsl(220, 100%, 50%));
	color: #fff;
}
md-dialog.md-default-theme md-dialog-actions button.md-primary.md-confirm-button.md-button.md-ink-ripple.md-default-theme:hover {
	background: rgba(0, 156, 166, 0.8);
}

.swal-button--loading {
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}

.butsbranco {
	color: var(--accent-color, hsl(220, 100%, 50%));
	background-color: white;
}
.butsbranco:hover {
	color: white;
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
.butsverde {
	color: white;
	background-color: var(--accent-color, hsl(220, 100%, 50%));
}
.butsverde:hover {
	color: var(--accent-color, hsl(220, 100%, 50%));
	background-color: white;
}

md-select-menu > md-content {
	background-color: white !important;
}
